[users] yum-updatesd for CentOS 6

C.M. Connelly cmc at math.hmc.edu
Wed Dec 7 19:59:12 CET 2011


"GvE" == Gerd v Egidy <lists at egidy.de>

    GvE> But for CentOS this matters. PackageKit isn't really an
    GvE> option for a managed server setup and not everyone needs
    GvE> spacewalk when yum-updatesd does the job.

    GvE> So I propose to include it in rf that all users who like
    GvE> to use yum-updatesd have an easy way to install it.

Exactly.  Yes, please.

   Claire

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
  Claire M. Connelly                             cmc at math.hmc.edu
  System Administrator, Dept. of Mathematics, Harvey Mudd College
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*



More information about the users mailing list